From: Hui Lai <[email-masked]>
Date: Wed, 12 Jun 2002 11:02:48 +0800

Hi Pere,
	I've used my TS client to contact your TSA. When I could not
properly decode the response. 
My client program is also implemented according to RFC 3161, which reads
excatly  the number of bytes indicated in TCP header. Desipite the number of
bytes are match and the flag is 05, it seems that a complete TST couldn't be
retrieved.

I also have my testing TCP and HTTP TSA server, please have a try. Visit
http://www.e-timestamping.com/status.html for details.

Stern Lai
Open Secure Time-stamping Platform
Information Technology Services Centre
The Chinese University of Hong Kong

-----Original Message-----
From: Pere Fiol [mailto:[email-masked]]
Sent: Monday, June 10, 2002 11:19 PM
To: Peter Sylvester; [email-masked]
Subject: RE: TSP interoperability

Hi,

Where is your TSA?? I would like to test it with my TS-Client!!

Moreover, I've a TSA server in the address: 80.81.104.150 (port 318), can
someone test it??

Thanks,
Pere